@charset "utf-8";
/* CSS Document */

body {
	background-image:url(../images/common/main_bg.jpg);
	background-repeat:repeat-x;
}


p {
	margin-bottom:1.25em;
	
}



h1 {
	font-size:1.125em;
	font-weight:bold;
	color:#002F7A;
}

h2 {
	font-size:14px;
	font-weight:bold;
	color:#002F7A;
	margin-bottom: 5px;
	}
	
h3 {
	font-weight: bold;
	margin-bottom:5px;
}

h4 {
	color: #002F7A;
	font-weight: bold;
	margin-bottom:5px;
}

h5 {
	font-size: 0.75em;
	font-weight: bold;
	color: #333;
	margin-bottom: 0.625em;
}

h6 {
	font-size: 0.75em;
	font-weight: bold;
	color: #002F7A;
	margin-bottom: 0.625em;
}

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20,
.grid_21,
.grid_22,
.grid_23,
.grid_24 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}

/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
	z-index:150;
	
}

/* Gallery Styling */
.gallery .image-title,
.gallery .image-description,
.gallery .image-author,
.gallery .image-link {
	display:none;
}

.gallery
{
	width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding: none;
}

.gallery ul.images
{
	list-style-type: none;
	border: none;
	padding: none;
}

.gallery ul.images li.image
{
	display: inline;
	line-height: 0;
}

.gallery ul.images li.image a
{
	text-decoration: none;
	color: inherit;
	cursor: pointer;
	margin: 14px;
	display: inline-block;
	background: white;
	padding: 3px;
	line-height: 0;
	-webkit-border-radius: 4px 4px;
	-moz-border-radius: 4px 4px;
	border-radius: 4px 4px;
	-moz-box-shadow: 0px 0px 8px #AAA;
	-webkit-box-shadow: 0px 0px 8px #AAA;
	box-shadow: 0px 0px 8px #AAA;
	-webkit-transition: -webkit-box-shadow 0.1s ease-out;
	-moz-transition: -webkit-box-shadow 0.1s ease-out;
	-o-transition: -webkit-box-shadow 0.1s ease-out;
	transition: -webkit-box-shadow 0.1s ease-out;
}

.gallery ul.images li.image a img
{
	border: none;
	padding: none;
	-webkit-border-radius: 4px 4px;
	-moz-border-radius: 4px 4px;
	border-radius: 4px 4px;
}

.gallery ul.images li.image a:hover
{
	-moz-box-shadow: 0px 0px 8px #222;
	-webkit-box-shadow: 0px 0px 8px #222;
	box-shadow: 0px 0px 8px #222;
}
#hnb_history{
	width:525px;
	height: auto;
	float:left;
	
}	

.imgBox{
	width:165px;
	margin-bottom:5px;
	margin-top:5px;
	margin-left:5px;
	margin-right:5px;
	text-decoration:none;
	border:0px;
	float:left;
	text-align:center;
	height: 178px;
	
	
}


.txtBox{
	width:155px;
	margin-bottom:5px;
	margin-top:5px;
	margin-left:5px;
	text-decoration:none;
	border:0px;
	float:left;
	text-align:center;
	margin-right:5px;
	height: 178px;
	
	
	
	
}
.imgBox2{
	width:165px;
	margin-bottom:5px;
	margin-top:5px;
	margin-left:5px;
	margin-right:5px;
	text-decoration:none;
	border:0px;
	float:left;
	text-align:center;
	height: 110px;
	
}
.txtBox2{
	width:155px;
	margin-bottom:5px;
	margin-top:5px;
	margin-left:5px;
	text-decoration:none;
	border:0px;
	float:left;
	text-align:center;
	margin-right:5px;
	height: 110px;
	
	
	
}

#center_box{
	width:100%;
	float: left;
	background-color:#A7E8A6;
}

#card_box_mn{
	width:522px;
	float:left;
	text-align:left;
}	
.card_box{
	width:160px;
	height:100px;
	margin-left:5px;
	margin-right:5px;
	margin-top:10px;
	text-align: left;
	float:left;	
}

.card_box img{
	onmouseover:opacity=1 this.filters.alpha.opacity=100;
    onmouseout:opacity=0.4 this.filters.alpha.opacity=50; 
}
p .botom_lkn{
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	font-size: 18px;
}
p .botom_lkn {
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:18px;
	color:#0099FF;
	text-decoration:none;
}
p .botom_lkn a:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:18px;
	color:#95CAFF;
}
.booklet{
	width:118px;
	height:75px;
	float:left; 
	margin-right:10px;
	margin-top:10px;
	margin-bottom:5px;
	text-align:left;
	border:1px solid #CCC; 
}
.clr{
	clear:both;
	width:100%;
	height:20px;
}
#edu_main{
	float:left;
	text-align:center;
	text-align:center;
	width:525px;
	height:34px;
	margin-bottom:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
		
}

/*.edu{
	float:left;
	text-align:center;
	color:#009;
}
.edu{
	float:left;
	text-align:center;
	color:#009;
	background-color:#DEE3FA;
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	
}*/
.edu1 a{
	float:left;
	text-align:center;
	color:#009;
	background-color:#DEE3FA;
	font-family:Tahoma, Geneva, sans-serif;
	text-decoration:none;
	width:150px;
	font-weight:bold;
	height:24px;
	padding-top:10px;
	margin-right:4px;
}

.edu1 a:hover{
	float:left;
	text-align:center;
	color:#FFF;
	background-color:#009;
	font-family:Tahoma, Geneva, sans-serif;
	width:150px;
	font-weight:bold;
	height:24px;
	padding-top:10px;
}
a.active {
    background-color: #009;
    color: #FFF;
}
.edu2 a{
	float:left;
	text-align:center;
	color:#009;
	font-weight:bold;
	background-color:#DEE3FA;
	font-family:Tahoma, Geneva, sans-serif;
	text-decoration:none;
	width:150px;
	height:24px;
	padding-top:10px;
	margin-right:4px;
}
.edu2 a:hover{
	float:left;
	text-align:center;
	font-family:Tahoma, Geneva, sans-serif;
	color:#FFF;
	font-weight:bold;
	background-color:#009;
	width:150px;
	height:24px;
	padding-top:10px;
}
a.active {
    background-color: #009;
    color: #FFF;
}
.edu3 a{
	float:left;
	text-align:center;
	color:#009;
	font-weight:bold;
	background-color:#DEE3FA;
	text-decoration:none;
	font-family:Tahoma, Geneva, sans-serif;
	width:100px;
	height:24px;
	padding-top:10px;
	margin-right:4px;
}
.edu3 a:hover{
	float:left;
	text-align:center;
	color:#FFF;
	background-color:#009;
	font-family:Tahoma, Geneva, sans-serif;
	width:100px;
	font-weight:bold;
	height:24px;
	padding-top:10px;
}
a.active {
    background-color: #009;
    color: #FFF;
}				
.edu4 a{
	float:left;
	text-align:center;
	color:#009;
	background-color:#DEE3FA;
	text-decoration:none;
	width:130px;
	height:24px;
	padding-top:10px;
	margin-right:4px;
}
.edu4 a:hover{
	float:left;
	text-align:center;
	color:#FFF;
	background-color:#009;
	width:130px;
	height:24px;
	padding-top:10px;
}
.edu5 a{
	float:left;
	text-align:center;
	color:#009;
	background-color:#DEE3FA;
	text-decoration:none;
	width:92px;
	height:24px;
	padding-top:10px;
	margin-right:4px;
}
a.active {
    background-color: #009;
    color: #FFF;
}
.edu5 a:hover{
	float:left;
	text-align:center;
	color:#FFF;
	background-color:#009;
	width:92px;
	height:24px;
	padding-top:10px;
}

.edu6 a{
	float:left;
	text-align:center;
	color:#009;
	background-color:#DEE3FA;
	text-decoration:none;
	width:50px;
	height:24px;
	padding-top:10px;
	margin-right:4px;
}
.edu6 a:hover{
	float:left;
	text-align:center;
	color:#FFF;
	background-color:#009;
	width:50px;
	height:24px;
	padding-top:10px;
}
a.active {
    background-color: #009;
    color: #FFF;
}
.promoBox{
	width:486px;
	height:auto;
	padding:20px;
	float:left;
	background-color:#DBE7FB;
	margin-bottom:1px;
}
.imgBox_new{
	width:255px;
	height:auto;
	float:left;
	text-align:left;
}

.txBox{
	width:200px;
	height:auto;
	float:left;
	text-align:left;
	margin-left:20px;
	font-size:12px;
	color:#0E316A;
}
.hdn{
	font-size:15px;
	color:#0E316A;
	font-weight:bold;
}